<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Project</title>
  <link rel="stylesheet" href="./fp.css">
</head>
<body>
  <h1>📘 The Code Magazine</h1>
  <img class="img2" src="./laura-jones.jpg" alt="">
  <p>Posted by Laura Jones on Monday, <b>June 21st 2027</b></p>
  <img  class="img1" src="./post-img.jpg" alt="">
  <h4>The Basic Language of the Web: HTML</h4>
   <p>All modern websites and web applications are built using three fundamental technologies: HTML, CSS and JavaScript. These are the languages of the web.
  </p>

  <p>
In this post, let's focus on <q>HTML</q>. We will learn what HTML is all about, and why you too should learn it.

  </p>

  <h3>What is HTML?</h3>

  <p>In HTML, each element is made up of 3 parts:</p>

  <ul>
  <li>The opening tag</li>
  <li>The closing tag</li>
  <li>The actual element</li>


</ul>

<h3>Why should you learn HTML?</h3>

<p>There are countless reasons for learning the fundamental language of the web. Here are 5 of them:</p>

<ol>
  <li>To be able to use the fundamental web dev language</li>
  <li>To hand-craft beautiful websites instead of relying on tools like Worpress or Wix</li>
  <li>To build web applications</li>
  <li>To impress friends</li>
  <li>To have fun 😃</li>
</ol>

<h2>Hopefully you learned something new here. See you next time!</h2>




</body>
</html>